/// <reference types="node" />
import { ClientRequest, ServerResponse } from "http";
import { ApplicationFunction } from "probot";
declare type RequestHandler = (request: ClientRequest, response: ServerResponse) => void;
/**
 * Wrap the given application function as a lambda.
 *
 * @param applicationFn - The function corresponding to this GitHub App.
 */
declare const toLambda: (applicationFn: ApplicationFunction) => RequestHandler;
export { toLambda };
