"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const probot_1 = require("probot");
const private_key_1 = require("probot/lib/private-key");
const createProbot = () => {
    const options = {
        cert: String(private_key_1.findPrivateKey()),
        id: Number(process.env.APP_ID),
        secret: process.env.WEBHOOK_SECRET,
    };
    return probot_1.createProbot(options);
};
exports.createProbot = createProbot;
const fetchAppName = async (application) => {
    const octokit = await application.auth();
    const { data: { name }, } = await octokit.apps.getAuthenticated();
    return name;
};
exports.fetchAppName = fetchAppName;
